<?xml version="1.0" encoding="UTF-8"?>
<includes>
    <include name="TVShowsMainMenu">
        <item>
            <label>Movies</label>
            <onclick>ActivateWindow(Videos,plugin://plugin.video.fenlight/?name=Movies&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FpmyCOx7.png&amp;mode=navigator.main&amp;action=MovieList,return)</onclick>
            <property name="menu_id">$NUMBER[22000]</property>
            <thumb>icons/sidemenu/tv.png</thumb>
            <property name="id">tvshows</property>
            <visible>!Skin.HasSetting(HomeMenuNoTVShowButton)</visible>
        </item>
    </include>
</includes>